<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="339af024c2b35513123fc060d1879946">
  <dict>
    <!--2020-05-13 10:52:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-05-13 10:52:40.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2020-05-13 10:52:40.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
